
Privacy policy
January 2015
The website located at the addresses http://www.Flaticon.com and http://www.Flaticon.es, including any of their sub-domains or sections (henceforth referred to as 'the Website') is operated by Graphic Resources S.L. (henceforth referred to as 'Flaticon'); having its place of business located at C/ Molina Lario 13 Planta 5, 29015 Málaga, España.
    This Privacy Policy and Cookies regulates how the personal data of the Website users (henceforth referred to as 'User' or 'Users') will be treated by Flaticon in the Website, in the framework of the services provided by the Website (henceforth referred to as 'the Services').
    The access to and the use of the Website imply that the User has read and accepts entirely the Privacy Policy and Cookies. The date at the beginning of this Privacy Policy and Cookies corresponds to the date of their latest revision, valid since the date of its publication. Thus, Flaticon recommends to check them regularly.
    Specific privacy policies may apply to some of the services provided by the Website that must be accepted before using it. These policies will complement; or, if they are in conflict with this Privacy and Cookies Policy, substitute this Privacy and Cookies Policy.
    Likewise, the Conditions apply to the access, use and Services of the Website.
HOW Flaticon USES PERSONAL INFORMATION
Generally, the User may browse the Website without providing any personal information.
If the User registers on the Website, the data gathered will be incorporated to a file in Flaticon in order to manage the Website, provide its Services, offer certain functionalities associated to the status of User (the list of downloads, for instance), and send information to the User about the Services of Flaticon or its sponsors through newsletters (the subscription of which can be cancelled by Users at any moment from their account).
Flaticon doesn't gather information about the age or date of birth of their Users when they register. Consequently, there isn't a particular treatment aimed to underage Users. Flaticon is only aimed to full age Users.
Any information received by Flaticon through Contact forms, Broken Link? forms, satisfaction surveys available on the Website, or through the email addresses info@Flaticon.com or info.Flaticon@gmail.com, will be incorporated to a Flaticon file and will only be used with the intention of answering the questions, suggestions or complaints sent by the Users of the Website.
Any information received by Flaticon through the Work With Us form available on the Website will be incorporated to a Flaticon file and will only be used with the purpose of managing the selection process of Flaticon personnel.
The Website includes plugins that allow to perform some actions in social networks belonging to third parties such as Facebook, Twitter, Pinterest or Google+ like sending a publication or show support to the Website, for instance. These plugins are displayed with the logo of their associated social network. If those plugins are accepted, the corresponding content will be sent to the adequate social network. The User may find information about how those plugins work and in what way the personal data is used in the privacy policies of these social networks. If the User doesn't wish these social networks to collect these personal data, the plugin shouldn't be accepted and the account should be abandoned before browsing the Website.
2. USER’S RIGHTS TO THE ACCESS, MODIFICATION, CANCELLATION OR OPPOSITION
Flaticon guarantees the User’s entitlement to exercise his or her right of access, modification, cancellation or opposition according to Spanish Law (Ley Orgánica 15/1999, de Protección de Datos de Carácter Personal).
As written before, Users can access and modify their data directly in the section 'My Account'.
Furthermore, anyone interested in carrying out any of the rights mentioned above can do it through the address previously indicated in this Privacy Policy or through the following e-mail address: info@Flaticon.com, making sure that the right meant to be asserted is clearly indicated in the subject of the message.
According to what is stated in Real Decreto 1720/2007, the adequate procedure to assert these rights is the following:
The message will contain:
Name and surname (or surnames) of the applicant; photocopy of the ID card, passport or any other valid document for the identification of the person and the person who represents them (if any), as well as a document valid to	accredit the representation.
Request in which the petition consists.
Address in order to receive notifications, date and signature of the petitioner.
Documents that accredit the petition, if any.
Every petition will be replied by Flaticon, without minding whether any data of the petitioner does exist in Flaticon files. If the petition meets all the requirements stated above, Flaticon will request them to be corrected.
3. COOKIES POLICY
In order to customize and make the User's browsing easier, Flaticon cookies as well as third-party cookies are used within the Website.
A cookie is a piece of information or file that is placed on the Users' device when they visit a Website with the purpose of storing and recovering information about their use of the Website.
Flaticon cookies help to improve User experience, make browsing more efficient, interact with third-party Websites, enable some additional features and help Flaticon to analyse how Users use the site. For instance, the Website could insert a cookie in the browser to save the User the need to remember and write their password more than once during their visit to the Website.
Flaticon Cookies have the following functions:

Functionality Cookies: they allow the User to browse the Website and use the diverse options or Services available.
Customization Cookies: they enable the User to access the Services with some general characteristics predefined according to determined criteria.
Analysis Cookies: they are used to record and analyse the behaviour of the Users while using the Website. The information gathered through this kind of cookies is used to track the activity of the Website and to elaborate users navigation profiles, with the aim of improving the Website.
Advertising Cookies: they make it possible to manage in the most efficient way the advertising spaces within the Website, according to criteria such as edited contents or frequency in which ads are shown.
Behavioral advertising cookies: they enable the advertisement spaces to be managed in the most efficient way possible. These cookies store information about users behaviour obtained by monitoring their navigation habits, in order to offer advertising according to such data.

Below, we list the cookies used in the Website:


Cookie
Domain


APISID
.google.com


HSID
.google.com


NID
.google.com


OTZ
apis.google.com


PREF
.google.com


SAPISID
.google.com


SID
.google.com


SSID
.google.com


__cfduid
.statcounter.com


__utma
.flaticon.com


__utma
.profile.flaticon.com


__utma
.freepik.com


__utmb
.flaticon.com


__utmb
.freepik.com


__utmc
.freepik.com


__utmc
.flaticon.com


__utmc
.profile.flaticon.com


__utmt
.freepik.com


__utmz
.flaticon.com


__utmz
.profile.flaticon.com


__utmz
.freepik.com


_ga
.freepik.com


cookietest
.freepik.com


fbm_102556336476545
.freepik.com


fbm_579360525479711
.www.flaticon.com


fbm_579360525479711
.profile.flaticon.com


fbsr_102556336476545
.freepik.com


fbsr_579360525479711
.profile.flaticon.com


fbsr_579360525479711
.www.flaticon.com


gr_session
.flaticon.com


gr_session
.freepik.com


is_unique
.statcounter.com


is_visitor_unique
.statcounter.com


landing
.statcounter.com


sponsor_coupon
www.flaticon.com


uftid
.freepik.com


vblastactivity
.statcounter.com


Local Storage


current


fi


logged_data


time_valuation


In most browsers, the User may find a 'Help' section in the tool bar.
Flaticon refers back to these sections to obtain more information about how to deactivate or delete cookies.
Flaticon recommends Users not to deactivate cookies because they help to make the most of some of the functionalities.
This Website has also access to the IP address from which Users visit it. The Users IP address may be different each time they visit the Website. In addition, several Users may share the same IP address. Although Flaticon does not and will never perform any inquiry to link a certain IP address with a certain person, the access to IP addresses may be considered as personal information as they can potentially be associated to a real person (a possibility more theoretical than real), so according to Spanish personal data protection laws, this law applies to IP addresses as well.
Third-parties who advertise in the Website or those to which the User gets connected through plugins might use cookies or 'web beacons' that Flaticon doesn't control, so Flaticon would not be responsible and they would not be covered by this Privacy and Cookies Policy, thus, it is the responsibility of the Users to configure their browser to make sure that cookies are only used according to their preferences.
IMPORTANT NOTICE: THIS AGREEMENT IS A TRANSLATION OF AN ORIGINAL LEGAL TEXT WRITTEN IN SPANISH. PLEASE READ THE ORIGINAL DOCUMENT, IN SPANISH, AVAILABLE HERE.

